### Method

# GWeather Info update

#### Declaration [src]

    void
    gweather_info_update (
      GWeatherInfo* info
    )

#### Description [src]

Requests a reload of weather conditions and forecast data from enabled network services. This call does no synchronous IO: rather, the result is delivered by emitting the `GWeatherInfo::updated` signal. Note that if no network services are enabled, the signal will not be emitted. See `GWeatherInfo:enabled-providers` for details.